﻿  @media (max-width: 1400px) {

#cssmenu > ul > li > a {
        padding: 15px 10px;
}


	  
	  
}
@media (max-width: 1200px) {
.header {
    position: relative;
    z-index: 9;
    background: #dda9530a;
    padding: 10px 0;
    text-align: center;
}	
#cssmenu > ul > li > a {
        padding: 15px 10px;
}

.left-padding {
    margin-right: 0% !important;
}
	
.logo {
    text-align: center;
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
}
	
.logo img {
    margin: auto;
    height: 65px;
}	
.swiper-slide {
    width: 20% !important;
}

}

@media (max-width: 991px) {
.container-fluid
{
	padding-left: 15px;
	padding-right: 15px;
}
.carousel {
    height: 450px;
}	
	


.caption-carousel {
    position: absolute;
    top: 5%;
    right: auto;
    left: 5%;
    width: 750px;
    margin: auto;
    z-index: 99;
    text-transform: capitalize;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    text-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}	
.caption-carousel h2 {
    font-size: 30px;
}	
.caption-carousel h2 span {
    color: #EC6724;
    display: block;
    font-size: 45px;
}
	
.img-left
{
    right: 0px;
    top: 10px;
    z-index: 99;
    width: 400px;
    height: 400px;
}

.img-left img
{
    width: 400px;
}
 	
	
#cssmenu {
    width: auto;
    line-height: 1;
    margin-top: 0px;
    float: right;
    background-color: rgb(255 255 255 / 0%);
    padding: 0px;
    border-radius: 12px;
}	
[data-toggle=modal], button i {
position: relative;
        top: 8px;
        right: 5px;
    }
[data-toggle=modal] i {
    font-size: 18px;
    color: #0b2e4f;
}

	
.menu-opened
	{
		position: fixed !important;
	}
	
#cssmenu .menu-opened::before {
position: fixed !important;
        top: 30px !important;
        right: 15px !important;
        rotate: 135deg;
        border-top: 0px solid #C13B5F !important;
}
#cssmenu .menu-opened::after {
        position: fixed !important;
        top: 31px !important;
        right: 18px !important;
        rotate: 45deg;
}	
.logo img 
{
        margin: 0;
        height: 65px;
}
	
.socials 
	{
    margin-top: 0px;
    margin-bottom: 0px;
    top: 25px;
    display: inline;
    position: absolute;
    left: 120px;
}
	
.footer .socials 
{
    position: relative;
    left: 0px;
	top: 0;
}	


.news ul li
{
    width: 47%;
}	

		
.swiper-slide {
    width: 33% !important;
}		
}

@media (max-width: 768px) {
.language-text {
    text-align: center;
    margin-top: 12px;
}


.news ul li {
    margin: 15px 0px 0 0px;
    width: 100%;
}

.pic-inner {
    width: 100%;
    height: auto;
    margin-left: 0px;
    margin-bottom: 30px;
    float: none;
}
.carousel {
    height: 350px;
}	
	
.img-left
{
    right: 0px;
	left: 0;
	margin: auto;
    top: 10px;
    z-index: 99;
    width: 300px;
    height: 300px;
}

.img-left img
{
    width: 300px;
	margin: auto;
}	
	
.caption-carousel {
        display: none;
}

.carousel-indicators {
    position: absolute;
    bottom: 0px;
    padding-right: 0px;
    z-index: 15;
    width: 100%;
    left: 0;
    padding-left: 0;
    margin-left: 0%;
    text-align: center;
    list-style: none;
}

.copyright .text-right {
    text-align: left;
}	
	
}




@media (max-width: 767px) {
.carousel {
    height: 260px;
}	
.img-left
{
    right: 0px;
    top: 10px;
    z-index: 99;
    width: 240px;
    height: 240px;
}

.img-left img
{
    width: 240px;
	margin: auto;
}	

.code_apply {
    display: block;
    padding: 12px 20px;
    margin: 0px 0px 10px 20px;
    min-height: 50px;
    color: #fff;
    width: 100%;
    float: right;
}
.pic-inner {
    width: 100%;
    height: auto;
    margin-left: 0px;
    margin-bottom: 30px;
    float: none;
}


.top {
    text-align: center;
}
	
.marquee, *[class^="marquee"] {
    top: 5px;
}


.tab button {
        padding: 8px 10px;
        font-size: 12px;
        margin-left: 5px;
        margin-top:20px;
}	
		
.swiper-slide {
    width: 50% !important;
}	
}



@media (max-width: 480px) {

}